Piratenversammlung / Assemblée Pirate - Information / Varia #6889

Schulung fiir Techtools
22 July 2015 08:19 - Atropos

Status: Considered Start date: 22 July 2015
Priority: Normal Due date:

Assignee: Atropos % Done: 0%
Category: Speaking time Estimated time: 0.00 hour
Target version: PV2015v3

Description

Es sollen an der PV folgende 3 Tools kurz und knackig in der allgemeinen Anwendung geschult werden. Und BEO sollte vorgestellt
werden

e Redmine (Tobias Stenzel)

OTRS (Moira ?)

CiVi CRM (Stefan Théni)

¢ Discourse / BEO Arguments / vvvote (Tobias Stenzel / evt Stefan Thoéni)

Fir jeden Slot werden 30 Minuten angesetzt.

History

#1 - 13 August 2015 15:39 - Atropos

¢ Exception hat zugesagt eine kleine Civi Schulung zu machen.

e Escap hat zugesagt eine kleine Redmine Schulung zu machen.

e Ich werd mir dann wohl oder Gbel OTRS vornehmen.

¢ Vierter Slot sollte das Discourse/BEO/vvvote sein (Escap und eventuell Exception)

Jeder Slot ist mit 30 Minuten zu planen.

#2 - 13 August 2015 15:41 - Atropos

- Description updated

#3 - 07 September 2015 07:15 - Atropos
- Status changed from New to Tabled

#4 - 23 September 2015 09:17 - Atropos

- Status changed from Tabled to Considered
